/* 
Theme Name: Digidisa Child
Theme URI: https://digidisa.com
Description: Digidisa Agencia de Marketing Digital y Diseño web. Ofrecemos servicios de Posicionamiento SEO para empresas y Asesoría Digital
Author: Digidisa SL
Author URI: https://digidisa.com
Template: hello-elementor
Version: 3.0.0
Text Domain: digidisa-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* Forzar que las categorias estén en una misma línea */

.categorias-cabecera-producto .elementor-icon-list-items {
    display: flex !important;
    flex-wrap: nowrap !important;
    justify-content: center !important;
}

.categorias-cabecera-producto .elementor-icon-list-item {
    white-space: nowrap !important;
}

.categorias-cabecera-producto .elementor-icon-list-text, 
.categorias-cabecera-producto .elementor-icon-list-text a {
    display: inline !important;
    white-space: nowrap !important;
}

/* Diseño listado productos */

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
    text-align: center;
    display: flex !important;
    flex-direction: column !important;
    justify-content: space-between !important;
    height: 100% !important;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h2 {
    min-height: 65px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    margin-bottom: 10px !important;
    line-height: 1.2 !important;
}

.woocommerce ul.products li.product .price {
    margin-top: auto !important;
    margin-bottom: 15px !important;
    display: block !important;
}

body.term-lena-encina .elementor-icon-list-item.clase-lena-encina .elementor-icon-list-text,
body.term-lena-encina .elementor-icon-list-item.clase-lena-encina .elementor-icon-list-icon {
    font-weight: bold;
    color: #cc0000 !important;
}

.woocommerce ul.products, 
.woocommerce-page ul.products {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr) !important;
    grid-gap: 20px;
    list-style: none;
    padding: 0;
}

/* Ajuste de productos para móviles */
@media (max-width: 767px) {
    .woocommerce ul.products, 
    .woocommerce-page ul.products {
        grid-template-columns: repeat(1, 1fr) !important;
    }
}

/* Reducir tamaño del texto "IVA incluido" ficha de producto */

/* --- REDUCIR IVA EN LISTADOS (ATAQUE DIRECTO A SMALL) --- */

.woocommerce ul.products li.product .price small.woocommerce-price-suffix,
.elementor-widget-wc-archive-products .price small {
    font-size: 17px !important; 
    font-weight: 400 !important;
    display: inline !important;
    text-transform: none !important; 
}

.woocommerce-price-suffix {
    margin-left: 3px !important;
    font-size: 17px !important; 
    font-weight: 400 !important;
    display: inline !important;
    text-transform: none !important; 
}

/* Ajuste estilo precio rebajado */

.woocommerce .elementor-115 .elementor-element.elementor-element-5ec2da6e .price ins {
    color: #cc0000 !important;
    font-size: 35px !important;

}

/* Cambiar color "OFERTA" en productos */

.woocommerce span.onsale {

    background-color:#cc0000 ;
}

/* Ajuste logo menú móvil */
.tf-nav-menu .nav-panel .logo-nav img {
    max-width: 120px;
    margin: 15px;
}